/*  body {
background:#d5d6d7  url('images/kubrickbgcolor.jpg');
color:#333;
font-family:"lucida grande", verdana, arial, sans-serif;
font-size:62.5%;
text-align:center;
margin:0 0 20px;
padding:0;
} */

#footer-inner div.grid-3 p {
  padding: 0px!important;
  text-align: left!important;
}

div#access ul#menu {
margin:-20px 0 0 30px;
padding:0;
}

div#access{
display: none !Important;
}

div#blogwrapper {
background:#ffffff ;
text-align:left;
width:980px;
margin: 0px auto;
padding:0;
}

body.single #blogwrapper {
background:#fff ;
}



div#blogcontainer {/* width:690px;background: cyan;min-height:400px;*/
clear:left;
}

div#blogcontent {
float:left;
/* font-size:1.2em; */
line-height:1.4em;
width:670px;
margin:0;
padding:0 0 20px 45px;
}

body.single div#blogcontent {
float:none;
line-height:1.6em;
margin:5px 0 0 150px;
padding:10px 0 20px;
}

div.entry-content p {font-size:14px;font-weight:normal;
line-height:1.4em;margin-bottom: 16px;
}
div.blog-content p {font-size:14px;color:#5b5c5e
}
div.entry-meta {
clear:left;
font-size:85%;
line-height:1.4em;
padding-top:5px;
text-align:center;
}

body.single .entry-meta {
text-align:justify;
margin:30px 0;
}

body.archive .entry-meta {
text-align:left;
}

div.comments li.alt,body.single .entry-meta {
background:#f8f8f8;
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
margin:0;
padding:10px;
}

div#blogfooter { /* display:none;
background:#eee url('images/kubrickfooter.jpg') no-repeat top; */
border:none;
clear:both;
height:63px;
width:980px;
margin:0 auto;
padding:0;
text-align: center; 
}

small,abbr.published {
border:none;
color:#777;
font-family:arial, helvetica, sans-serif;
font-size:0.9em;
line-height:1.5em;
}

h1,h2,h3 {
font-family:"trebuchet ms", "lucida grande", verdana, sans-serif;
font-weight:bold;
}

h1 {
font-size:4em;
padding-top:10px;
text-align:center;
margin:0;
}

div#blog-description {
font-size:1.2em;
text-align:center;
}

h2 {
font-size:1.6em;
margin:30px 0 0;
}

body.page h2.entry-title {
margin-top:30px;
text-align:center;
}

h3 {
font-size:1.3em;
margin:30px 0 0;
padding:0;
}

div.sidebar h3 {/*
font-family:"lucida grande", verdana, arial, sans-serif;
font-size:1.2em;
margin:5px 0 0;
padding:0; */
}

h1,h1 a,h1 a:hover,h1 a:visited,div#blog-description {
color:#fff;
text-decoration:none;
}

h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited {
color:#333;
line-height:110%;
}

h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,.sidebar h3,#wp-calendar caption,cite {
text-decoration:none;
}

div.entry-content p a:visited {
color:#b85b5a;
}

ol.commentlist li,form#commentform input,form#commentform textarea {
font:0.9em "lucida grande", verdana, arial, sans-serif;
}

ol.commentlist .comment-author {
font-weight:bold;
}

ol.commentlist li,ol.commentslist li.alt {
list-style:none;
margin:0;
padding:15px 10px 6px;
}

ol.commentlist li.bypostauthor {
background:#dbe8f2;
margin:0;
padding:15px 10px 6px;
}

ol.commentlist cite,ol.commentlist cite a {
font-weight:bold;
font-style:normal;
font-size:1.1em;
}

ol.commentlist p {
line-height:1.5em;
text-transform:none;
margin:10px 5px 10px 0;
}

form#commentform p {
font-family:"lucida grande", verdana, arial, sans-serif;
margin:5px 0;
}

.comment-metadata {
display:block;
font-weight:normal;
margin:0;
}

div.sidebar {
font:1em "lucida grande", verdana, arial, sans-serif;
margin-left:755px;
width:190px;
padding:0;
}

div#primary {
margin-top:40px;
}

small,div.sidebar ul ul li,div.sidebar ul ol li,.nocomments,.entry-meta,blockquote,strike {
color:#777;
}

code,pre {
font:1em/140% "courier new", courier, monospace;
}

acronym,abbr,span.caps {
cursor:help;
font-size:0.9em;
letter-spacing:.07em;
}

a,h2 a:hover,h3 a:hover {
color:#06c;
text-decoration:none;
}

a:hover {
color:#147;
text-decoration:underline;
}

#wp-calendar #prev a {
font-size:9pt;
padding-left:10px;
text-align:left;
}

#wp-calendar a {
text-decoration:none;
display:block;
}

#wp-calendar caption {
font:bold 1.3em "lucida grande", verdana, arial, sans-serif;
text-align:center;
width:100%;
}

#wp-calendar th {
font-style:normal;
text-transform:capitalize;
}

div.post {
text-align:justify;
margin:0 0 40px;
}

body.attachment .smallattachment {
float:left;
text-align:center;
width:128px;
margin:5px 5px 5px 0;
}

body.attachment .attachment {
text-align:center;
margin:5px 0;
}

div#footer p {
text-align:center;
margin:0;
padding:20px 0;
}

h3.comment-header {
margin:40px auto 20px;
padding:0;
}

p img {
max-width:100%;
padding:0;
}

img.centered {
display:block;
margin:0 auto;
}

img.alignright {
display:inline;
margin:0 0 2px 7px;
padding:4px;
}

img.alignleft {
display:inline;
margin:0 7px 2px 0;
padding:4px;
}

html>body div.entry-content ul {
list-style:none;
margin-left:0;
text-indent:-10px;
padding:0 0 0 10px;
}
 
html>body div.entry-content li {
margin:7px 0 8px 10px;font-size: 14px;
color: #5b5c5e;
}

div.entry-content ol {
margin:0;
padding:0 0 0 35px;
}

div.entry-meta ul,div.entry-meta li {
display:inline;
list-style:none;
}

div.sidebar ul li {
list-style:none;
margin-bottom:15px;
}

div.sidebar ul p,div.sidebar ul select {
margin:5px 0 8px;
}

div.sidebar ul ul,div.sidebar ul ol {
margin:5px 0 0 10px;
}

div.sidebar ul ul ul,div.sidebar ul ol {
margin:0 0 0 10px;
}

ol li,div.sidebar ul ol li {
list-style:decimal outside;
}

div.sidebar ul ul li,div.sidebar ul ol li {
margin:3px 0 0;
padding:0;
}

form#searchform {
text-align:center;
margin:0 0 10px;
padding:5px 3px;
}

div.sidebar form#searchform #s {
width:108px;
padding:2px;
}

div.sidebar form#searchsubmit {
padding:1px;
}

select {
width:130px;
}

form#commentform input {
width:170px;
margin:5px 5px 1px 0;
padding:2px;
}

form#commentform textarea {
width:98%;
padding:2px;
}

form#commentform #submit {
float:right;
margin:0;
}

ol.commentlist {
text-align:justify;
padding:0;
}

.nocomments {
text-align:center;
margin:0;
padding:0;
}

#wp-calendar {
empty-cells:show;
width:155px;
margin:10px auto 0;
}

#wp-calendar #next a {
padding-right:10px;
text-align:right;
}

#wp-calendar td {
text-align:center;
padding:3px 0;
}

#wp-calendar td.pad:hover {
background:#fff;
}

acronym,abbr {
border-bottom:1px dashed #999;
}

blockquote {
border-left:5px solid #ddd;
padding-left:20px;
margin:15px 30px 0 10px;
}

blockquote cite {
display:block;
margin:5px 0 0;
}

a img {
border:none;
}

div.navigation {
display:block;
text-align:center;
margin:50px 0 10px;
}

body.single div.navigation {
margin:10px 0 60px;
}

body.single .post,div.sidebar form {
margin:0;
}

div.entry-content ol li,div.sidebar ul,div.sidebar ul ol {
margin:0;
padding:0;
}

div.entry-content form,.center {
text-align:center;
}

div#globalnav ul ul,p.access,body.single div.sidebar,hr {
display:none;
}

div.content-column {
width:48%;
}

#linkcats>li:before {
content:"";
}

div.clearer,body.single h2.entry-title {
clear:both;
}

.alignright,.nav-next,div#archives-by-month {
float:right;
}

.alignleft,.nav-previous,div#archives-by-category {
float:left;
}

div.entry-content ul li:before,div.sidebar ul ul li:before {
content:"\00BB \0020";
}

span.post-commentlink a:after {
content:"\0020 \00BB";
} 



div#blogwrapper {
/* background: #ffffff ; */
  background: url('/images/Blogpagebg.jpg') repeat-y;
text-align: left;
width: 980px;
margin: 0px auto;
padding: 0; clear:both;
}


div#blogSignuplabel {
float: left;
padding-left: 10px;
padding-top: 6px;
padding-right: 6px;
font-size: 9pt;
}

div#BlogSignUp{padding-left:10px;padding-bottom:10px;}
.blogWidget .box-headline {
-webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
background: linear-gradient(to bottom, #008EEB 0%,#009DDC 77%);
}

.blogWidget {
background: #fff;
margin-bottom: 20px;
-webkit-box-shadow: 0 3px 3px 2px #EFEFEF;
box-shadow: 0 3px 3px 2px #EFEFEF;
-webkit-border-radius: 4px;
border-radius: 4px;
}
div#BlogSignupbutton{padding-left:80px;padding-top: 10px;}

.blogWidget header.box-headline h4 {
color: #fff;
text-transform: uppercase;
background: none;
padding: 15px 20px;
  padding-bottom:10px;
margin-bottom: 20px;
margin-top: 0;
font-weight: 700;
font-size: 1.125em;}

div#rhsColumn div.sides .blogWidget ul li {
padding-top: 4px;
padding-bottom: 4px;
border-bottom: 1px #dddddd solid;
margin-left: -22px;
padding-left: 22px;
list-style-type: none;
background: url('/images/puzzle-icon.png') no-repeat top left;
}


div#commentform{margin-left:14px;}

/* Commebts for Blog */
input.input-text {width:190px;}
textarea#comment{width:190px;}


div.related ul.relatedPostsList {}
div.related ul.relatedPostsList li {margin-left: -22px;}

li.cat-link{margin-left: -32px;margin-right: 10px;}
li.cat-item{margin-left: -32px;margin-right: 10px;}
li.month{margin-left: -32px;margin-right: 10px;}

div.nav-next{float:left;}
div.nav-previous{float:right;}
div.entry-meta {text-align:left;}
div#blogcontent {width:650px;}
div.BlogItemFooter{width:100%;height:36px;clear: both;background:#f2f2f2;padding:3px;background: #fff;
/* border-top: 2px solid #f2f2f2;
  margin-bottom: 20px;
-webkit-box-shadow: 2px 3px 3px 2px #EFEFEF;
box-shadow: 2px 3px 3px 2px #EFEFEF;
-webkit-border-radius: 4px;
border-radius: 4px;*/
}
div.ReadMore{float:right;background:#003F5F /*black */; margin-top:3px;
-webkit-border-radius: 4px;
border-radius: 4px;
 }
div.ReadMoreText {width:130px;height:24px;text-align:center;padding-top:4px;margin-right:3px;}
a div.ReadMoreText  {color:white;}

div.blogShareButtons{ float:left;margin-top:3px;}
h1, h2, h3 {
font-family: Arial, verdana, sans-serif;
font-weight: bold;
}
div.entry-content{/*min-height:100px;*/}



h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
color: #003F5F;

}
a, h2 a:hover, h3 a:hover {
color: #009DDC ;
text-decoration: none;
}

div#blogpagelistset{float:right;margin-left:20px;} 

div.blogpagelist {float:left;text-align:center;width:32px;height:18px;background:#f2f2f2;} 

div.blogpagelistselected {background:#fafafa;}

div#nav-footer{width:100%;background:#dadada;padding-right:10px;padding-bottom:4px;}

div.CommentText span a label {text-decoration: none;cursor:pointer;}
div.CommentText span a:hover label{ cursor:hand;}

div.blogListPanel{width:337px;}
div.blogListPanel div.blogListImage{width:337px;float:left;/*border: 1px solid black */;margin-bottom:0px;}
div.blogListPanel div.blogListImage div.blogIndexItem {width:337px;float:left;margin-bottom:0px;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogheading{width:337px;float:left;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogListDetails div.blogheading{width:337px;float:left;}
div.blogdate{}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogsummary{float:left;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogListDetails{float:left; }



div.blogFeaturedSection{width:950px;}
div.blogFeatured{float:left;width:600px;height:360px;}


div.blogFeatured div.blogListImageFeatured div.blogIndexItem  div.blogsummary{float:right;width:600px;}

div.blogListImageFeatured  div.blogListImage {width:600px;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem {width:600px;float:left;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem {width:600px;float:left;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem  div.blogheading{width:600px;;float:right;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem  div.blogListDetails div.blogheading{width:600px;;float:right;}

div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem {width:337px;float:left;margin-bottom:6px;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogheading{width:242px;float:right;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogListDetails div.blogheading{padding-left:10px;float:left;margin-top:4px;}
img.blogImage{width:600px;}
img.blogImageFeatured{width:75px;height:37px;}  
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogsummary{float:right;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogListDetails{float:right;}


.blogFeatured   .blogListImage  .blogIndexItem  .blogsummary{width:600px}
.blogListImageFeatured .blogIndexItem .blogIndexIcon {float:left;width:64px;}
.blogListImageFeatured {width:337px;float:left;margin-left:12px;background:#efefef;margin-bottom:8px;}
.blogListImageFeatured .blogIndexItem .blogListDetails {float:right;width:260px;}
.blogFeatured .blogListImage .blogIndexItem  .blogListDetails .blogheading{font-size:24px;}          

div.blogFeatured div.blogListImage div.blogIndexItem {width:600px}
div.blogFeatured div.blogListImage {width:600px}
div.blogFeatured div.blogListImage div.blogIndexItem div.blogListDetails {float:left;width:600px;}
div.blogFeatured div.blogListImage div.blogIndexItem{float:left;margin-left:0px;}
div.blogListImageFeatured div.blogIndexItem div.blogIndexIcon{margin:4px;}


h2.bigblogheading {text-align: center;width:950px;
background: url('/images/Midpagehdr.jpg') repeat-x;
height: 24px;
padding-top: 2px;
color: #fff;}

h2.blogheading {text-align: center;width:298px;
background: url('/images/Midpagehdr.jpg') repeat-x;
height: 24px;
padding-top: 2px;
color: #fff;}

div.blogRecentListImage {width:145px;float:left;margin-right:13px;}
div.blogRecentListImage div.blogIndexItem {width:145px;min-height:40px;float:left;}

div#RecentBlogList{width:950px;float:left;}
div#blogRecentListPanel{width:950px;height:194px;overflow:hidden;margin-bottom:40px;}
div.blogRecentListImage div.blogIndexItem div.blogListDetails div.blogheading {width:145px;float:left;}
div.blogRecentListImage div.blogIndexItem div.blogListDetails {width:145px;float:left;}
div.blogsummary {margin-bottom:10px;/*height:40px;overflow: hidden; */}



.sidebar h3 {margin-bottom:8px;}
div#respond h3 {margin-bottom:8px;}

div.fpblog{width:300px;margin-bottom:10px;height:38px;}
div.fpblogdate {float:left;width:79px; vertical-align:middle;height:38px;}
div.fpblogdate div {padding-top:10px;}
div.fpblogheading {width:200px;background: url('/css/images/blogline.jpg') no-repeat top left ;height:38px;padding-left:20px;float:right;}
div.fpblogheading a {color:#808080;}


#blogIndex {margin-top:0px;}
.blogIndexItem {/* width:460px; */margin-bottom:20px;}
.blogListImage{float:left;width:160px;}
.blogListDetails{float:right; }
.blogheading a {color: #009DDC;font-size:15px;font-weight:bold; }
.blogheading  { margin-bottom:6px;}
.blogdate{font-size: 8px;color: #666;margin-bottom:6px;}
.blogsummary{font-size: 0.8em;}

div#topBlogMenu {margin-top:0px;margin-left:0px;margin-bottom:10px;width:960px;;height:30px;}

.topBlogMenuItem a {color:white;font-size:12px;font-weight:bold;}
.topBlogMenuItem{width:100px;height:25px;float:left;background: url('/images/menu_tab_100x30.jpg') no-repeat;margin-right:5px;text-align:center;padding-top:5px;}


/*  ADDED */


div#blogwrapper {
/* background: #ffffff ; */
  background: url('/images/Blogpagebg.jpg') repeat-y;
text-align: left;
width: 960px;
margin: 0px auto;
padding: 0; clear:both;
}

.imgFloatLeft {float: left;margin: 5px;}

div#SignUpForm{height:66px;width:320px;}
div#SignUpTitle{font-family: Arial,Verdana,Sans-serif;font-size: 10pt;padding-left: 10px;padding-top: 4px; margin-bottom: 3px;}

div#Signuplabel{float:left;padding-left:10px; padding-top:6px; padding-right:6px;font-size: 9pt;}
div#Signupfield{float:left; padding-top:2px; padding-right:6px;/*padding-left: 10px;*/}
div#Signupbutton{padding-top: 4px;}

div.cFieldInput{float:right;padding-top:2px;height:16px;}
div.cFieldInputBig{float:right;padding-top:2px;height:86px;}
div.cFieldLabel{float:left;padding-top:6px;height:18px;font-size:11px;}
div#cImageButton{clear:both;margin-top:6px;margin-bottom:6px;}
div#cMessage{clear:both;padding-top:2px;margin:4px;font-size:11px;}
.ContactText{width:190px;}
.ContactTextBox{width:188px;height:86px;}
.cFieldSet{clear:both;width:270px;height:24px;margin:4px;}
.cFieldSetBig{clear:both;width:270px;height:100px;margin:4px;}
.SubscriptionCB label{font-size:11px !important;}
.SubscriptionCB input{padding-top:2px;}
.cMessageSmall{width:90%;padding-top:6px;padding-bottom:6px;font-size:8px;}

div.news_style{height:100px;/* border:solid 2px white; */}

div.sidebar {float:right;font: 1em "lucida grande", verdana, arial, sans-serif;
margin-left: 10px;
width: 220px;
padding: 0;
}
img.right {
float: right;
margin: 3px 0 10px 15px;
}
img.left {
float: left;
margin: 3px 15px 10px 0;
}



div.navigation {
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
}

div#nav-above, div#nav-below{clear:both;float:right;}

.nav-previous,.nav-next {margin-left:20px}

div.navigation {font-weight:bold;color: #003F5F;}
div.navigation a{font-weight:bold;color: #003F5F;}

div#blogSignuplabel {
float: left;
padding-left: 10px;
padding-top: 6px;
padding-right: 6px;
font-size: 9pt;
}

div#BlogSignUp{padding-left:10px;padding-bottom:10px;}
.blogWidget .box-headline {
-webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
background: linear-gradient(to bottom, #008EEB 0%,#009DDC 77%);
}

.blogWidget {
background: #fff;
margin-bottom: 20px;
-webkit-box-shadow: 0 3px 3px 2px #EFEFEF;
box-shadow: 0 3px 3px 2px #EFEFEF;
-webkit-border-radius: 4px;
border-radius: 4px;
}
div#BlogSignupbutton{padding-left:80px;padding-top: 10px;}

.blogWidget header.box-headline h4 {
color: #fff;
text-transform: uppercase;
background: none;
padding: 15px 20px;
  padding-bottom:10px;
margin-bottom: 20px;
margin-top: 0;
font-weight: 700;
font-size: 1.125em;}

div#rhsColumn div.sides .blogWidget ul li {
padding-top: 4px;
padding-bottom: 4px;
border-bottom: 1px #dddddd solid;
margin-left: -22px;
padding-left: 22px;
list-style-type: none;
background: url('/images/puzzle-icon.png') no-repeat top left;
}


div#commentform{margin-left:7px;}

/* Commebts for Blog */
input.input-text {width:190px;}
textarea#comment{width:190px;}


div.related ul.relatedPostsList {}
div.related ul.relatedPostsList li {margin-left: -22px;}

li.cat-link{margin-left: -32px;margin-right: 10px;}
li.cat-item{margin-left: -32px;margin-right: 10px;}
li.month{margin-left: -32px;margin-right: 10px;}

div.nav-next{float:left;}
div.nav-previous{float:right;}
div.entry-meta {text-align:left;}
div#blogcontent {width:625px;padding-left:0px;}
div.BlogItemFooter{width:100%;height:36px;clear: both; padding:3px;background: #fff;

  margin-bottom: 20px; /*
-webkit-box-shadow: 2px 3px 3px 2px #EFEFEF;
box-shadow: 2px 3px 3px 2px #EFEFEF;
-webkit-border-radius: 4px;
border-radius: 4px;
  border-top: 2px solid #f2f2f2; */
}
div.ReadMore{float:right;background:#003F5F /*black */; margin-top:3px;
-webkit-border-radius: 4px;
border-radius: 4px;
 }
div.ReadMoreText {width:130px;height:24px;text-align:center;padding-top:4px;margin-right:3px;}
a div.ReadMoreText  {color:white;}

div.blogShareButtons{ float:left;margin-top:3px;}
h1, h2, h3 {
font-family: Arial, verdana, sans-serif;
font-weight: bold;
}
div.entry-content{/*min-height:100px;*/}



h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
color: #003F5F;

}
a, h2 a:hover, h3 a:hover {
color: #009DDC ;
text-decoration: none;
}

div#blogpagelistset{float:right;margin-left:20px;} 

div.blogpagelist {float:left;text-align:center;width:32px;height:18px;background:#f2f2f2;} 

div.blogpagelistselected {background:#fafafa;}

div#nav-footer{width:100%;background:#dadada;padding-right:10px;padding-bottom:4px;}

div.CommentText span a label {text-decoration: none;cursor:pointer;}
div.CommentText span a:hover label{ cursor:hand;}
.blogsummary a {font-size: 0.8em;color:#767676; text-decoration: none;}

div.blogListPanel{width:298px;}
div.blogListPanel div.blogListImage{width:295px;float:left;/*border: 1px solid black */;margin-bottom:0px;}
div.blogListPanel div.blogListImage div.blogIndexItem {width:298px;float:left;margin-bottom:0px;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogheading{width:298px;float:left;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogListDetails div.blogheading{width:298px; float:left;}
div.blogdate{}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogsummary{float:left;min-height:63px;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogsummary a {color:#767676;text-decoration: none;font-size:12px;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogsummary a:hover {color:#767676;text-decoration: none;font-size:12px;}
div.blogListPanel div.blogListImage div.blogIndexItem  div.blogListDetails{float:left;min-height:43px; }

div.blogListPanel div.blogListImage div.blogIndexItem  div.blogsubheading{width:290px;float:left;padding-left:16px;background: url('/images/blue_triangle.png') no-repeat top left;margin-bottom:6px;}


div.blogFeaturedSection{width:950px;}
div.blogFeatured{float:left;width:600px;height:360px;}

div.blogFeatured div.blogListImageFeatured div.blogIndexItem  div.blogsummary{float:right;width:600px; }

div.blogListImageFeatured  div.blogListImage {width:600px;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem {width:600px;float:left;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem {width:600px;float:left;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem  div.blogheading{width:600px;;float:right;}
div.blogListImageFeatured  div.blogListImage div.blogIndexItem  div.blogListDetails div.blogheading{width:600px;;float:right;}

div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem {width:327px;float:left;margin-bottom:6px;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogheading{width:242px;float:right;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogListDetails div.blogheading{padding-left:10px;float:left;margin-top:4px;}
img.blogImage{width:600px;}
img.blogImageFeatured{width:75px; }  
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogsummary{float:right;}
div.blogFeaturedSection div.blogListImageFeatured div.blogIndexItem  div.blogListDetails{float:right;}

.blogheading{font-size:24px;margin-top:4px;}
.blogFeatured   .blogListImage  .blogIndexItem  .blogsummary{width:600px;color: #767676;}
.blogListImageFeatured .blogIndexItem .blogIndexIcon {float:left;width:64px;}
.blogListImageFeatured {width:327px;float:left;margin-left:12px;background:#efefef;margin-bottom:8px;}
.blogListImageFeatured .blogIndexItem .blogListDetails {float:right;width:250px;}
.blogFeatured .blogListImage .blogIndexItem  .blogListDetails .blogheading{font-size:24px;margin-top:4px;}          

div.blogFeatured div.blogListImage div.blogIndexItem {width:600px}
div.blogFeatured div.blogListImage {width:600px}
div.blogFeatured div.blogListImage div.blogIndexItem div.blogListDetails {float:left;width:600px;}
div.blogFeatured div.blogListImage div.blogIndexItem{float:left;margin-left:0px;}
div.blogListImageFeatured div.blogIndexItem div.blogIndexIcon{margin:4px;}

/* div.blogListGroup {width:980px;}
div#blogListGroupItem {width:360px;float:left;margin-left:60px;margin-right:60px;min-height:120px;} */
div#blogListGroup {width: 652px ;min-height: 100px ;/*background:blue;*/float:left}
/* div#blogListGroup {} */
div#blogListAdvertising{float:left;width:298px;height:100%;/*background:green;*/vertical-align:top;}
div.blogListGroupItem {width:298px;float:left;margin-right:28px;min-height:120px;margin-left:0px;}
div#topBlogMenuBar{width:950px;height:30px;overflow:hidden;margin-bottom:10px;}
h2.bigblogheading {text-align: center;width:950px;
background:   url(/images/three_column_tab.jpg) no-repeat;
height: 30px;
padding-top: 3px;font-size: 1.0em;margin-bottom:4px;
color: #fff;}

h2.blogheading {text-align: center;width:298px;
background:   url(/images/one_column_tab.jpg) no-repeat;
height: 30px;
padding-top: 3px;font-size: 1.0em;margin-bottom:4px;
color: #fff;}

div.blogRecentListImage {width:145px;float:left;margin-right:16px;}
div.blogRecentListImage div.blogIndexItem {width:145px;min-height:40px;float:left;}

div#RecentBlogList{min-height:250px;width:950px;float:left;}
div#blogRecentListPanel{width:966px;height:230px;overflow:hidden;margin-bottom:40px;}
div.blogRecentListImage div.blogIndexItem div.blogListDetails div.blogheading {width:145px;float:left;}
div.blogRecentListImage div.blogIndexItem div.blogListDetails {width:145px;float:left;}
div.blogsummary {margin-bottom:10px;/*height:40px;overflow: hidden; */}

  

.sidebar h3 {margin-bottom:8px;}
div#respond h3 {margin-bottom:8px;}

div.fpblog{width:300px;margin-bottom:10px;height:38px;}
div.fpblogdate {float:left;width:79px; vertical-align:middle;height:38px;}
div.fpblogdate div {padding-top:10px;}
div.fpblogheading {width:200px;background: url('/css/images/blogline.jpg') no-repeat top left ;height:38px;padding-left:20px;float:right;}
div.fpblogheading a {color:#808080;}


#blogIndex {margin-top:0px;}
.blogIndexItem {/* width:460px; */margin-bottom:20px;}
.blogListImage{float:left;width:160px;}
.blogListDetails{float:right; }
.blogheading a {color: #009DDC;font-size:15px;font-weight:bold; }
.blogsubheading a {color: #009DDC;font-size:12px;font-weight:bold; }
.blogheading  { margin-bottom:6px;}
.blogdate{font-size: 8px;color: #666;margin-bottom:6px;}
.blogsummary{font-size: 0.8em;}






#rhsColumn{background:transparent;width:220px;}

div.ProductLinkHeader h2 {text-align:center;padding-top:2px;color:#fff;font-size:12pt;}
div.ProductLinkHeader {background:   url(/images/one_column_tab.jpg) no-repeat;height:24px;}
div.ProductLinkHeader2 h2 {text-align:center;padding-top:2px;color:#fff;font-size:12pt;margin-top:4px}
div.ProductLinkHeader2 {background:   url(/images/right_column_tab.jpg) no-repeat;height:24px;}

div#rhsColumn div.sides ul li{padding-top:4px;padding-bottom:4px;border-bottom: 1px #dddddd solid;margin-left:-42px;padding-left:22px;list-style-type: none; background: url('/images/puzzle-icon.png') no-repeat top left ;}
div#rhsColumn div.sides ul li a{/* font-weight:bold;  */height:20px;}
div#rhsColumn div.sides ul li a{/* font-weight:bold;  */font-size:11pt !important;}

div#midBody div#rhsColumn div.sides ul li.sshListItem {background:transparent url('')}

<!-- Office details are only -->
div.sides h2.office {-webkit-margin-after: 1em;margin-bottom:0px;}
div.sides p.Office {-webkit-margin-before: 1em;margin-top:0px;}



  div#rhsColumn {float: left;margin-left:20px;;}

a div.ReadMoreText {
color: white;padding-top:4px;height:28px;
}


div#midBody {
width: 980px;
clear: both;
}


div#bloglogo{float:left;width: 420px;height:120px;margin-top:22px;margin-bottom:22px;}
div#bloglogoAdvertisement{float:left;width: 420px;/*height:164px;*/margin-top:34px;margin-left:99px;}

div#multiblogs{margin-bottom:10px; /*background: grey;*/}
div#blogmiddle{/*background:pink;*/width:100%;/*min-height:450px;clear:both;vertical-align:top;*/}

h2.entry-title{-webkit-margin-before: 0em;}

div#BlogAd4{width:624px;height:100px;float:left;}/* display is set to block */
.BlogListAd{float:left;width:624px;}
.BlogColAd{float:left;width:288px;}

 
h2.blogColheading {text-align: center;width:288px;
background:   url(/images/right_column_tab.jpg) no-repeat;
height: 30px;
padding-top: 3px;font-size: 1.0em;margin-bottom:4px;
color: #fff;}


div#BlogHeader{/*background:yellow;*/ height:164px;width:940px;border-bottom:2px black solid;
margin: 0px;
padding: 0px;
}
div.ReadMore{margin-top:7px;margin-right:6px;float:left;}

div.blogAdCenter{text-align: center;}

















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
